Subject: [v6ops] Iotdir telechat review of draft-ietf-v6ops-slaac-renum-04

From: Ted Lemon via Datatracker <[email-masked]>
Date: Mon, 19 Oct 2020 09:21:07 -0700

Reviewer: Ted Lemon
Review result: Ready with Nits

This draft does a good job of discussing typical home use scenarios, where the
problems described in the document are most likely to occur. It might be worth
noting that some of the assumptions about prefix stability may not be
applicable to commercial IoT deployments. This is relevant because some IoT
deployments make use of sleepy devices that may only wake up once per day or
even less frequently. The suggested parameters would be inappropriate for such
a device. At the same time such a device likely is not relying on RA, since it
would not be awake for periodic refreshes. Nevertheless the operational
mitigations section could use some additional verbiage about applicability so
that readers do not assume that the advice given there is universally
applicable.